Index: uspace/app/bdsh/cmds/builtins/batch/batch.c
===================================================================
--- uspace/app/bdsh/cmds/builtins/batch/batch.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/builtins/batch/batch.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -136,3 +136,2 @@
 	return CMD_SUCCESS;
 }
-
Index: uspace/app/bdsh/cmds/builtins/batch/batch.h
===================================================================
--- uspace/app/bdsh/cmds/builtins/batch/batch.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/builtins/batch/batch.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -4,5 +4,3 @@
 /* Prototypes for the batch command, excluding entry points */
 
-
 #endif /* BATCH_H */
-
Index: uspace/app/bdsh/cmds/builtins/batch/entry.h
===================================================================
--- uspace/app/bdsh/cmds/builtins/batch/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/builtins/batch/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -10,3 +10,2 @@
 
 #endif /* BATCH_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/builtins/cd/cd.c
===================================================================
--- uspace/app/bdsh/cmds/builtins/cd/cd.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/builtins/cd/cd.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -81,5 +81,4 @@
 }
 
-
 /* This is a very rudamentary 'cd' command. It is not 'link smart' (yet) */
 
Index: uspace/app/bdsh/cmds/builtins/cd/cd.h
===================================================================
--- uspace/app/bdsh/cmds/builtins/cd/cd.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/builtins/cd/cd.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -4,4 +4,3 @@
 /* Prototypes for the cd command (excluding entry points) */
 
-
 #endif
Index: uspace/app/bdsh/cmds/builtins/cd/entry.h
===================================================================
--- uspace/app/bdsh/cmds/builtins/cd/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/builtins/cd/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -9,4 +9,2 @@
 
 #endif
-
-
Index: uspace/app/bdsh/cmds/builtins/exit/entry.h
===================================================================
--- uspace/app/bdsh/cmds/builtins/exit/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/builtins/exit/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -9,4 +9,2 @@
 
 #endif
-
-
Index: uspace/app/bdsh/cmds/mod_cmds.c
===================================================================
--- uspace/app/bdsh/cmds/mod_cmds.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/mod_cmds.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -112,5 +112,4 @@
 }
 
-
 /** Invokes the 'help' entry function for the module at position (int) module
  *
Index: uspace/app/bdsh/cmds/modules/cat/cat.c
===================================================================
--- uspace/app/bdsh/cmds/modules/cat/cat.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/cat/cat.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -336,5 +336,4 @@
 	last_char_was_newline = true;
 
-
 	argc = cli_count_args(argv);
 
@@ -419,3 +418,2 @@
 		return CMD_SUCCESS;
 }
-
Index: uspace/app/bdsh/cmds/modules/cat/cat.h
===================================================================
--- uspace/app/bdsh/cmds/modules/cat/cat.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/cat/cat.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -5,3 +5,2 @@
 
 #endif /* CAT_H */
-
Index: uspace/app/bdsh/cmds/modules/cat/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/cat/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/cat/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -7,3 +7,2 @@
 
 #endif /* CAT_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/modules/cmp/cmp.h
===================================================================
--- uspace/app/bdsh/cmds/modules/cmp/cmp.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/cmp/cmp.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -5,3 +5,2 @@
 
 #endif /* CMP_H */
-
Index: uspace/app/bdsh/cmds/modules/cmp/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/cmp/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/cmp/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -7,3 +7,2 @@
 
 #endif /* CAT_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/modules/cp/cp.c
===================================================================
--- uspace/app/bdsh/cmds/modules/cp/cp.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/cp/cp.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -553,3 +553,2 @@
 		return CMD_FAILURE;
 }
-
Index: uspace/app/bdsh/cmds/modules/cp/cp.h
===================================================================
--- uspace/app/bdsh/cmds/modules/cp/cp.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/cp/cp.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -4,5 +4,3 @@
 /* Prototypes for the cp command, excluding entry points */
 
-
 #endif /* CP_H */
-
Index: uspace/app/bdsh/cmds/modules/cp/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/cp/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/cp/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -7,3 +7,2 @@
 
 #endif /* CP_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/modules/echo/echo.c
===================================================================
--- uspace/app/bdsh/cmds/modules/echo/echo.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/echo/echo.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -64,3 +64,2 @@
 
 }
-
Index: uspace/app/bdsh/cmds/modules/echo/echo.h
===================================================================
--- uspace/app/bdsh/cmds/modules/echo/echo.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/echo/echo.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -4,5 +4,3 @@
 /* Prototypes for the echo command, excluding entry points */
 
-
 #endif /* ECHO_H */
-
Index: uspace/app/bdsh/cmds/modules/echo/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/echo/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/echo/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -7,3 +7,2 @@
 
 #endif /* ECHO_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/modules/kcon/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/kcon/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/kcon/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -7,3 +7,2 @@
 
 #endif /* KCON_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/modules/kcon/kcon.h
===================================================================
--- uspace/app/bdsh/cmds/modules/kcon/kcon.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/kcon/kcon.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -4,5 +4,3 @@
 /* Prototypes for the kcon command, excluding entry points */
 
-
 #endif /* KCON_H */
-
Index: uspace/app/bdsh/cmds/modules/ls/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/ls/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/ls/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -7,3 +7,2 @@
 
 #endif /* LS_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/modules/ls/ls.c
===================================================================
--- uspace/app/bdsh/cmds/modules/ls/ls.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/ls/ls.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -428,3 +428,2 @@
 		return CMD_SUCCESS;
 }
-
Index: uspace/app/bdsh/cmds/modules/mkdir/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/mkdir/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/mkdir/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -7,3 +7,2 @@
 
 #endif /* MKDIR_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/modules/mkdir/mkdir.c
===================================================================
--- uspace/app/bdsh/cmds/modules/mkdir/mkdir.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/mkdir/mkdir.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -60,5 +60,4 @@
 };
 
-
 void help_cmd_mkdir(unsigned int level)
 {
@@ -224,3 +223,2 @@
 		return CMD_SUCCESS;
 }
-
Index: uspace/app/bdsh/cmds/modules/mkdir/mkdir.h
===================================================================
--- uspace/app/bdsh/cmds/modules/mkdir/mkdir.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/mkdir/mkdir.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -5,3 +5,2 @@
 
 #endif /* MKDIR_H */
-
Index: uspace/app/bdsh/cmds/modules/mkfile/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/mkfile/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/mkfile/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -7,3 +7,2 @@
 
 #endif /* MKFILE_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/modules/mkfile/mkfile.h
===================================================================
--- uspace/app/bdsh/cmds/modules/mkfile/mkfile.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/mkfile/mkfile.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -4,5 +4,3 @@
 /* Prototypes for the mkfile command, excluding entry points */
 
-
 #endif /* MKFILE_H */
-
Index: uspace/app/bdsh/cmds/modules/mount/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/mount/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/mount/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -7,3 +7,2 @@
 
 #endif /* MOUNT_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/modules/mount/mount.c
===================================================================
--- uspace/app/bdsh/cmds/modules/mount/mount.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/mount/mount.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -53,5 +53,4 @@
 	{ 0, 0, 0, 0 }
 };
-
 
 /* Displays help for mount in various levels */
@@ -193,3 +192,2 @@
 	return CMD_SUCCESS;
 }
-
Index: uspace/app/bdsh/cmds/modules/mount/mount.h
===================================================================
--- uspace/app/bdsh/cmds/modules/mount/mount.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/mount/mount.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -4,5 +4,3 @@
 /* Prototypes for the mount command, excluding entry points */
 
-
 #endif /* MOUNT_H */
-
Index: uspace/app/bdsh/cmds/modules/mv/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/mv/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/mv/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -7,3 +7,2 @@
 
 #endif /* MV_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/modules/mv/mv.c
===================================================================
--- uspace/app/bdsh/cmds/modules/mv/mv.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/mv/mv.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -70,3 +70,2 @@
 	return CMD_SUCCESS;
 }
-
Index: uspace/app/bdsh/cmds/modules/mv/mv.h
===================================================================
--- uspace/app/bdsh/cmds/modules/mv/mv.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/mv/mv.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -4,5 +4,3 @@
 /* Prototypes for the mv command, excluding entry points */
 
-
 #endif /* MV_H */
-
Index: uspace/app/bdsh/cmds/modules/printf/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/printf/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/printf/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -7,3 +7,2 @@
 
 #endif /* PRINTF_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/modules/printf/printf.c
===================================================================
--- uspace/app/bdsh/cmds/modules/printf/printf.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/printf/printf.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -55,5 +55,4 @@
 	}
 
-
 	return;
 }
@@ -105,5 +104,4 @@
 	return CMD_SUCCESS;
 }
-
 
 /** Prints formatted data.
Index: uspace/app/bdsh/cmds/modules/printf/printf.h
===================================================================
--- uspace/app/bdsh/cmds/modules/printf/printf.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/printf/printf.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -4,5 +4,3 @@
 /* Prototypes for the printf command, excluding entry points */
 
-
 #endif /* PRINTF_H */
-
Index: uspace/app/bdsh/cmds/modules/pwd/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/pwd/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/pwd/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -9,4 +9,2 @@
 
 #endif
-
-
Index: uspace/app/bdsh/cmds/modules/rm/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/rm/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/rm/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -7,3 +7,2 @@
 
 #endif /* RM_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/modules/rm/rm.c
===================================================================
--- uspace/app/bdsh/cmds/modules/rm/rm.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/rm/rm.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -340,3 +340,2 @@
 		return CMD_SUCCESS;
 }
-
Index: uspace/app/bdsh/cmds/modules/rm/rm.h
===================================================================
--- uspace/app/bdsh/cmds/modules/rm/rm.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/rm/rm.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -5,3 +5,2 @@
 
 #endif /* RM_H */
-
Index: uspace/app/bdsh/cmds/modules/sleep/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/sleep/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/sleep/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -7,3 +7,2 @@
 
 #endif /* SLEEP_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/modules/sleep/sleep.c
===================================================================
--- uspace/app/bdsh/cmds/modules/sleep/sleep.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/sleep/sleep.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -136,3 +136,2 @@
 	return CMD_SUCCESS;
 }
-
Index: uspace/app/bdsh/cmds/modules/sleep/sleep.h
===================================================================
--- uspace/app/bdsh/cmds/modules/sleep/sleep.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/sleep/sleep.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -4,5 +4,3 @@
 /* Prototypes for the sleep command, excluding entry points */
 
-
 #endif /* SLEEP_H */
-
Index: uspace/app/bdsh/cmds/modules/unmount/entry.h
===================================================================
--- uspace/app/bdsh/cmds/modules/unmount/entry.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/unmount/entry.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -7,3 +7,2 @@
 
 #endif /* UNMOUNT_ENTRY_H */
-
Index: uspace/app/bdsh/cmds/modules/unmount/unmount.c
===================================================================
--- uspace/app/bdsh/cmds/modules/unmount/unmount.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/unmount/unmount.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -75,3 +75,2 @@
 	return CMD_SUCCESS;
 }
-
Index: uspace/app/bdsh/cmds/modules/unmount/unmount.h
===================================================================
--- uspace/app/bdsh/cmds/modules/unmount/unmount.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/cmds/modules/unmount/unmount.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -4,5 +4,3 @@
 /* Prototypes for the unmount command, excluding entry points */
 
-
 #endif /* UNMOUNT_H */
-
Index: uspace/app/bdsh/errors.c
===================================================================
--- uspace/app/bdsh/errors.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/errors.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -43,5 +43,4 @@
 /* Error printing, translation and handling functions */
 
-
 /** Look up errno in cl_errors and return the corresponding string.
  *
@@ -86,7 +85,2 @@
 
 }
-
-
-
-
-
Index: uspace/app/bdsh/errstr.h
===================================================================
--- uspace/app/bdsh/errstr.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/errstr.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -49,3 +49,2 @@
 
 #endif
-
Index: uspace/app/bdsh/input.c
===================================================================
--- uspace/app/bdsh/input.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/input.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -190,5 +190,4 @@
 	}
 
-
 	if (redir_to) {
 		to = fopen(redir_to, "w");
Index: uspace/app/bdsh/scli.c
===================================================================
--- uspace/app/bdsh/scli.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/scli.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -91,5 +91,4 @@
 }
 
-
 void set_iostate(iostate_t *ios)
 {
Index: uspace/app/bdsh/test/toktest.c
===================================================================
--- uspace/app/bdsh/test/toktest.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bdsh/test/toktest.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -54,8 +54,6 @@
 	PCUT_ASSERT_ERRNO_VAL(EOK, rc);
 
-
 	PCUT_ASSERT_INT_EQUALS(expected_token_count, token_count);
 }
-
 
 #define ASSERT_TOKEN(index, token_type, token_text) \
@@ -64,6 +62,4 @@
 		PCUT_ASSERT_STR_EQUALS(token_text, tokens[index].text); \
 	} while (0)
-
-
 
 PCUT_TEST_SUITE(tokenizer);
@@ -74,5 +70,4 @@
 	tok_fini(&tokenizer);
 }
-
 
 PCUT_TEST(empty_input)
@@ -97,5 +92,3 @@
 }
 
-
-
 PCUT_MAIN();
Index: uspace/app/bnchmark/bnchmark.c
===================================================================
--- uspace/app/bnchmark/bnchmark.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/bnchmark/bnchmark.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -198,5 +198,4 @@
 }
 
-
 static void syntax_print(void)
 {
Index: uspace/app/contacts/contacts.c
===================================================================
--- uspace/app/contacts/contacts.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/contacts/contacts.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -214,5 +214,4 @@
 }
 
-
 /** Interaction to create new contact.
  *
Index: uspace/app/date/date.c
===================================================================
--- uspace/app/date/date.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/date/date.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -26,5 +26,4 @@
  * THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
  */
-
 
 #include <stdio.h>
@@ -337,3 +336,2 @@
 	printf("       -h   Display this information\n");
 }
-
Index: uspace/app/edit/edit.c
===================================================================
--- uspace/app/edit/edit.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/edit/edit.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -186,5 +186,4 @@
 static void status_display(char const *str);
 
-
 int main(int argc, char *argv[])
 {
Index: uspace/app/fdisk/fdisk.c
===================================================================
--- uspace/app/fdisk/fdisk.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/fdisk/fdisk.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -870,5 +870,4 @@
 		goto error;
 	}
-
 
 	nchoice_destroy(choice);
@@ -1329,5 +1328,4 @@
 }
 
-
 /** @}
  */
Index: uspace/app/fontviewer/fontviewer.c
===================================================================
--- uspace/app/fontviewer/fontviewer.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/fontviewer/fontviewer.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -159,5 +159,4 @@
 }
 
-
 static errno_t draw(void)
 {
Index: uspace/app/mixerctl/mixerctl.c
===================================================================
--- uspace/app/mixerctl/mixerctl.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/mixerctl/mixerctl.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -146,5 +146,4 @@
 		service = argv[1];
 
-
 	service_id_t mixer_sid;
 	errno_t rc = loc_service_get_id(service, &mixer_sid, 0);
Index: uspace/app/mkbd/main.c
===================================================================
--- uspace/app/mkbd/main.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/mkbd/main.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -244,5 +244,4 @@
 	printf("Device path: %s\n", path);
 
-
 	usb_hid_report_t *report = NULL;
 	rc = initialize_report_parser(dev_sess, &report);
Index: uspace/app/mkexfat/exfat.h
===================================================================
--- uspace/app/mkexfat/exfat.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/mkexfat/exfat.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -54,5 +54,4 @@
 #define EXFAT_ATTR_SUBDIR	0x10
 #define EXFAT_ATTR_ARCHIVE	0x20
-
 
 /* All dentry structs should have 31 byte size */
@@ -119,5 +118,4 @@
 } __attribute__((packed)) exfat_name_dentry_t;
 
-
 typedef struct {
 	uint8_t type;
@@ -133,5 +131,4 @@
 } __attribute__((packed)) exfat_dentry_t;
 
-
 typedef enum {
 	EXFAT_DENTRY_SKIP,
@@ -146,5 +143,4 @@
 	EXFAT_DENTRY_NAME
 } exfat_dentry_clsf_t;
-
 
 typedef struct exfat_bs {
Index: uspace/app/mkexfat/mkexfat.c
===================================================================
--- uspace/app/mkexfat/mkexfat.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/mkexfat/mkexfat.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -87,5 +87,4 @@
 /** Index of the first free cluster on the device */
 #define FIRST_FREE_CLUSTER   2
-
 
 typedef struct exfat_cfg {
@@ -878,5 +877,4 @@
 	}
 
-
 	if (cfg.sector_size > 4096) {
 		printf(NAME ": Error, sector size can't be greater"
@@ -1006,3 +1004,2 @@
  * @}
  */
-
Index: uspace/app/mkexfat/upcase.h
===================================================================
--- uspace/app/mkexfat/upcase.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/mkexfat/upcase.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -2961,4 +2961,2 @@
  * @}
  */
-
-
Index: uspace/app/mkfat/mkfat.c
===================================================================
--- uspace/app/mkfat/mkfat.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/mkfat/mkfat.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -522,5 +522,4 @@
 	bs->hidden_sec = host2uint32_t_le(0);
 
-
 	if (cfg->fat_type == FAT32) {
 		bs->sec_per_fat = 0;
Index: uspace/app/mkmfs/mkmfs.c
===================================================================
--- uspace/app/mkmfs/mkmfs.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/mkmfs/mkmfs.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -758,5 +758,4 @@
 }
 
-
 /**
  * @}
Index: uspace/app/modplay/modplay.c
===================================================================
--- uspace/app/modplay/modplay.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/modplay/modplay.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -93,5 +93,4 @@
 	}
 
-
 	format.channels = 1;
 	format.sampling_rate = 44100;
@@ -152,5 +151,4 @@
 }
 
-
 /** @}
  */
Index: uspace/app/netecho/netecho.c
===================================================================
--- uspace/app/netecho/netecho.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/netecho/netecho.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -110,5 +110,4 @@
 }
 
-
 static void print_syntax(void)
 {
Index: uspace/app/nic/nic.c
===================================================================
--- uspace/app/nic/nic.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/nic/nic.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -498,5 +498,4 @@
 	}
 
-
 	printf("Invalid pameter - should be one of: block, default, promisc\n");
 	return EINVAL;
Index: uspace/app/pkg/pkg.c
===================================================================
--- uspace/app/pkg/pkg.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/pkg/pkg.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -100,5 +100,4 @@
 }
 
-
 static errno_t pkg_install(int argc, char *argv[])
 {
@@ -162,5 +161,4 @@
 	}
 
-
 	rc = cmd_runl("/app/untar", "/app/untar", fnunpack, NULL);
 	if (rc != EOK) {
Index: uspace/app/rcutest/rcutest.c
===================================================================
--- uspace/app/rcutest/rcutest.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/rcutest/rcutest.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -51,6 +51,4 @@
 #include <rcu.h>
 
-
-
 #define USECS_PER_SEC (1000 * 1000)
 #define USECS_PER_MS  1000
@@ -72,11 +70,8 @@
 } test_desc_t;
 
-
 typedef struct test_info {
 	size_t thread_cnt;
 	test_desc_t *desc;
 } test_info_t;
-
-
 
 static bool run_all_tests(struct test_info *);
@@ -89,5 +84,4 @@
 static bool wait_for_exiting_reader(struct test_info *);
 static bool seq_test(struct test_info *);
-
 
 static test_desc_t test_desc[] = {
@@ -167,5 +161,4 @@
 }
 
-
 typedef errno_t (*fibril_func_t)(void *);
 
@@ -306,5 +299,4 @@
 	size_t failed;
 } one_reader_info_t;
-
 
 static errno_t sleeping_reader(one_reader_info_t *arg)
@@ -389,5 +381,4 @@
 } two_reader_info_t;
 
-
 static errno_t preexisting_reader(two_reader_info_t *arg)
 {
@@ -550,5 +541,4 @@
 } exit_reader_info_t;
 
-
 static errno_t exiting_locked_reader(exit_reader_info_t *arg)
 {
@@ -579,5 +569,4 @@
 	return 0;
 }
-
 
 static bool wait_for_exiting_reader(test_info_t *test_info)
@@ -614,5 +603,4 @@
 #undef WAIT_STEP_US
 
-
 /*--------------------------------------------------------------------*/
 
@@ -633,5 +621,4 @@
 	int failed;
 } seq_test_info_t;
-
 
 static void signal_seq_fibril_done(seq_test_info_t *arg, size_t *cnt)
@@ -810,5 +797,4 @@
 }
 
-
 static void print_usage(void)
 {
@@ -820,5 +806,4 @@
 	printf("\trcutest sanity-tests\n");
 }
-
 
 static bool parse_cmd_line(int argc, char **argv, test_info_t *info)
@@ -882,5 +867,4 @@
 }
 
-
 /**
  * @}
Index: uspace/app/sbi/src/bigint.c
===================================================================
--- uspace/app/sbi/src/bigint.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/bigint.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -646,5 +646,4 @@
 }
 
-
 /** Allocate bigint of the given length.
  *
Index: uspace/app/sbi/src/builtin/bi_textfile.c
===================================================================
--- uspace/app/sbi/src/builtin/bi_textfile.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/builtin/bi_textfile.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -219,5 +219,4 @@
 }
 
-
 /** Read one line from a text file.
  *
Index: uspace/app/sbi/src/p_type.c
===================================================================
--- uspace/app/sbi/src/p_type.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/p_type.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -256,5 +256,4 @@
 }
 
-
 /** Parse primitive type expression.
  *
Index: uspace/app/sbi/src/parse.c
===================================================================
--- uspace/app/sbi/src/parse.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/parse.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -972,5 +972,4 @@
 }
 
-
 /** Parse member property setter.
  *
@@ -1030,5 +1029,4 @@
 		}
 	}
-
 
 	/* Create setter procedure */
Index: uspace/app/sbi/src/rdata.c
===================================================================
--- uspace/app/sbi/src/rdata.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/rdata.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -736,5 +736,4 @@
 }
 
-
 /** Copy boolean.
  *
Index: uspace/app/sbi/src/rdata_t.h
===================================================================
--- uspace/app/sbi/src/rdata_t.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/rdata_t.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -28,5 +28,4 @@
 
 /** @file Run-time data representation. */
-
 
 #ifndef RDATA_T_H_
Index: uspace/app/sbi/src/run.c
===================================================================
--- uspace/app/sbi/src/run.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/run.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -809,5 +809,4 @@
 }
 
-
 /** Check for unhandled exception.
  *
@@ -1171,5 +1170,4 @@
 	run_proc_ar_delete(proc_ar);
 }
-
 
 /** Fill arguments in a procedure AR.
Index: uspace/app/sbi/src/run.h
===================================================================
--- uspace/app/sbi/src/run.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/run.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -86,4 +86,3 @@
 void run_block_ar_destroy(run_t *run, run_block_ar_t *block_ar);
 
-
 #endif
Index: uspace/app/sbi/src/run_expr.c
===================================================================
--- uspace/app/sbi/src/run_expr.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/run_expr.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -1356,5 +1356,4 @@
 }
 
-
 /** Evaluate @c new operation.
  *
Index: uspace/app/sbi/src/run_expr.h
===================================================================
--- uspace/app/sbi/src/run_expr.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/run_expr.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -42,4 +42,3 @@
 bool_t run_item_boolean_value(run_t *run, rdata_item_t *item);
 
-
 #endif
Index: uspace/app/sbi/src/run_t.h
===================================================================
--- uspace/app/sbi/src/run_t.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/run_t.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -43,5 +43,4 @@
 	intmap_t vars; /* of rdata_var_t */
 } run_block_ar_t;
-
 
 /** Procedure activation record
Index: uspace/app/sbi/src/stype.c
===================================================================
--- uspace/app/sbi/src/stype.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/stype.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -1688,5 +1688,4 @@
 }
 
-
 /** Convert expression of variable type to variable type.
  *
@@ -1976,5 +1975,4 @@
 }
 
-
 /** Determine if two type signatures are equal.
  *
Index: uspace/app/sbi/src/stype_expr.c
===================================================================
--- uspace/app/sbi/src/stype_expr.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/stype_expr.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -130,5 +130,4 @@
 static void stype_box(stype_t *stype, stree_box_t *box, tdata_item_t **rtitem);
 
-
 /** Type expression
  *
@@ -1392,5 +1391,4 @@
 }
 
-
 /** Type a call operation.
  *
Index: uspace/app/sbi/src/symbol.c
===================================================================
--- uspace/app/sbi/src/symbol.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/symbol.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -506,5 +506,4 @@
 }
 
-
 /** Convert symbol to function (base to derived).
  *
@@ -610,5 +609,4 @@
 }
 
-
 /** Convert property to symbol (derived to base).
  *
Index: uspace/app/sbi/src/tdata.c
===================================================================
--- uspace/app/sbi/src/tdata.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sbi/src/tdata.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -450,5 +450,4 @@
 }
 
-
 /** Print type item.
  *
Index: uspace/app/sportdmp/sportdmp.c
===================================================================
--- uspace/app/sportdmp/sportdmp.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/sportdmp/sportdmp.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -114,5 +114,4 @@
 	}
 
-
 	async_sess_t *sess = loc_service_connect(svc_id, INTERFACE_DDF,
 	    IPC_FLAG_BLOCKING);
@@ -164,3 +163,2 @@
 	return 0;
 }
-
Index: uspace/app/tester/mm/common.c
===================================================================
--- uspace/app/tester/mm/common.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/tester/mm/common.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -178,5 +178,4 @@
 }
 
-
 /** Allocate block
  *
Index: uspace/app/tester/print/print6.c
===================================================================
--- uspace/app/tester/print/print6.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/tester/print/print6.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -210,3 +210,2 @@
 	}
 }
-
Index: uspace/app/tester/util.c
===================================================================
--- uspace/app/tester/util.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/tester/util.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -49,5 +49,4 @@
 #include "util_functions.def"
 
-
 /** @}
  */
Index: uspace/app/testread/testread.c
===================================================================
--- uspace/app/testread/testread.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/testread/testread.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -188,5 +188,4 @@
 }
 
-
 static void syntax_print(void)
 {
Index: uspace/app/tetris/screen.c
===================================================================
--- uspace/app/tetris/screen.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/tetris/screen.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -79,5 +79,4 @@
 console_ctrl_t *console;
 
-
 /*
  * putstr() is for unpadded strings (either as in termcap(5) or
Index: uspace/app/trace/ipcp.c
===================================================================
--- uspace/app/trace/ipcp.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/trace/ipcp.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -72,5 +72,4 @@
 proto_t	*proto_unknown;		/**< Protocol with no known methods. */
 
-
 static size_t pending_call_key_hash(void *key)
 {
@@ -101,5 +100,4 @@
 };
 
-
 void ipcp_connection_set(cap_phone_handle_t phone, int server, proto_t *proto)
 {
@@ -201,5 +199,4 @@
 		    args[1], args[2], args[3], args[4], args[5]);
 	}
-
 
 	if ((display_mask & DM_USER) != 0) {
Index: uspace/app/trace/proto.c
===================================================================
--- uspace/app/trace/proto.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/trace/proto.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -40,5 +40,4 @@
 #include "proto.h"
 
-
 /* Maps service number to protocol */
 static hash_table_t srv_proto;
@@ -83,5 +82,4 @@
 };
 
-
 static size_t method_oper_key_hash(void *key)
 {
@@ -109,5 +107,4 @@
 };
 
-
 void proto_init(void)
 {
Index: uspace/app/trace/proto.h
===================================================================
--- uspace/app/trace/proto.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/trace/proto.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -62,5 +62,4 @@
 } proto_t;
 
-
 extern void proto_init(void);
 extern void proto_cleanup(void);
Index: uspace/app/trace/trace.c
===================================================================
--- uspace/app/trace/trace.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/trace/trace.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -142,5 +142,4 @@
 }
 
-
 static errno_t connect_task(task_id_t task_id)
 {
@@ -272,5 +271,4 @@
 	}
 }
-
 
 static void print_sc_retval(sysarg_t retval, val_type_t val_type)
Index: uspace/app/usbinfo/dump.c
===================================================================
--- uspace/app/usbinfo/dump.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/usbinfo/dump.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -52,5 +52,4 @@
 #define INDENT "  "
 #define BYTES_PER_LINE 12
-
 
 const char *get_indent(size_t level)
Index: uspace/app/usbinfo/hid.c
===================================================================
--- uspace/app/usbinfo/hid.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/usbinfo/hid.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -216,5 +216,4 @@
 }
 
-
 void dump_hidreport_raw(usb_device_t *usb_dev)
 {
Index: uspace/app/usbinfo/info.c
===================================================================
--- uspace/app/usbinfo/info.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/usbinfo/info.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -172,5 +172,4 @@
 }
 
-
 static void dump_descriptor_tree_callback(
     const uint8_t *descriptor, size_t depth, void *arg)
@@ -297,5 +296,4 @@
 }
 
-
 void dump_strings(usb_device_t *usb_dev)
 {
@@ -366,5 +364,4 @@
 }
 
-
 void dump_status(usb_device_t *usb_dev)
 {
Index: uspace/app/usbinfo/list.c
===================================================================
--- uspace/app/usbinfo/list.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/usbinfo/list.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -158,5 +158,4 @@
 }
 
-
 /** @}
  */
Index: uspace/app/usbinfo/main.c
===================================================================
--- uspace/app/usbinfo/main.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/usbinfo/main.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -232,5 +232,4 @@
 }
 
-
 /** @}
  */
Index: uspace/app/usbinfo/usbinfo.h
===================================================================
--- uspace/app/usbinfo/usbinfo.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/usbinfo/usbinfo.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -47,5 +47,4 @@
 } usbinfo_action_t;
 
-
 #define NAME "usbinfo"
 
Index: uspace/app/viewer/viewer.c
===================================================================
--- uspace/app/viewer/viewer.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/viewer/viewer.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -227,5 +227,4 @@
 	}
 
-
 	if (!img_setup(lsface)) {
 		printf("Cannot setup image \"%s\".\n", imgs[imgs_current]);
Index: uspace/app/vuhid/device.c
===================================================================
--- uspace/app/vuhid/device.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/vuhid/device.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -92,5 +92,4 @@
 }
 
-
 static vuhid_interface_t *find_interface_by_id(vuhid_interface_t **ifaces,
     const char *id)
Index: uspace/app/vuhid/hids/logitech_wireless.c
===================================================================
--- uspace/app/vuhid/hids/logitech_wireless.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/vuhid/hids/logitech_wireless.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -69,5 +69,4 @@
 };
 
-
 vuhid_interface_t vuhid_interface_logitech_wireless_1 = {
 	.id = "lw1",
Index: uspace/app/vuhid/ifaces.c
===================================================================
--- uspace/app/vuhid/ifaces.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/vuhid/ifaces.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -46,5 +46,4 @@
 };
 
-
 /** @}
  */
Index: uspace/app/vuhid/items.h
===================================================================
--- uspace/app/vuhid/items.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/vuhid/items.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -45,6 +45,4 @@
 #define ITEM_LOCAL 2
 
-
-
 /* Item tags. */
 
@@ -68,5 +66,4 @@
 #define TAG_USAGE_MAXIMUM 2
 
-
 /* Bits for Input, Output and Feature items. */
 #define _IOF(value, shift) ((value) << (shift))
@@ -82,5 +79,4 @@
 #define COLLECTION_PHYSICAL 0x00
 #define COLLECTION_APPLICATION 0x01
-
 
 /** Creates item prefix.
@@ -107,5 +103,4 @@
 	BUILD_ITEM_PREFIX(1, type, tag), data
 
-
 #endif
 /**
Index: uspace/app/vuhid/life.c
===================================================================
--- uspace/app/vuhid/life.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/vuhid/life.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -38,5 +38,4 @@
 #include "virthid.h"
 
-
 void interface_life_live(vuhid_interface_t *iface)
 {
@@ -53,6 +52,4 @@
 	usb_log_debug("%s", data->msg_die);
 }
-
-
 
 errno_t interface_live_on_data_in(vuhid_interface_t *iface,
Index: uspace/app/vuhid/main.c
===================================================================
--- uspace/app/vuhid/main.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/vuhid/main.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -132,5 +132,4 @@
 };
 
-
 /** Keyboard device.
  * Rest of the items will be initialized later.
@@ -142,5 +141,4 @@
 	.device_data = &vuhid_data
 };
-
 
 static struct option long_options[] = {
@@ -206,5 +204,4 @@
 	}
 
-
 	log_init("vuhid");
 
@@ -250,5 +247,4 @@
 }
 
-
 /** @}
  */
Index: uspace/app/vuhid/report.h
===================================================================
--- uspace/app/vuhid/report.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/vuhid/report.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -54,5 +54,4 @@
 	ITEM_CREATE0(ITEM_MAIN, TAG_END_COLLECTION)
 
-
 #define USAGE_MINIMUM1(value) \
 	ITEM_CREATE1(ITEM_LOCAL, TAG_USAGE_MINIMUM, value)
@@ -79,5 +78,4 @@
 	ITEM_CREATE1(ITEM_MAIN, TAG_OUTPUT, modifiers)
 
-
 #endif
 /**
Index: uspace/app/vuhid/stdreq.c
===================================================================
--- uspace/app/vuhid/stdreq.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/vuhid/stdreq.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -114,6 +114,4 @@
 }
 
-
-
 /** @}
  */
Index: uspace/app/vuhid/virthid.h
===================================================================
--- uspace/app/vuhid/virthid.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/vuhid/virthid.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -120,5 +120,4 @@
 errno_t interface_live_on_data_in(vuhid_interface_t *, void *, size_t, size_t *);
 
-
 #endif
 /**
Index: uspace/app/wavplay/dplay.h
===================================================================
--- uspace/app/wavplay/dplay.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/wavplay/dplay.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -41,3 +41,2 @@
  * @}
  */
-
Index: uspace/app/wavplay/drec.c
===================================================================
--- uspace/app/wavplay/drec.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/wavplay/drec.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -46,5 +46,4 @@
 #include "wave.h"
 #include "drec.h"
-
 
 #define BUFFER_PARTS   16
Index: uspace/app/wavplay/drec.h
===================================================================
--- uspace/app/wavplay/drec.h	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/wavplay/drec.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -41,3 +41,2 @@
  * @}
  */
-
Index: uspace/app/wavplay/wave.c
===================================================================
--- uspace/app/wavplay/wave.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/wavplay/wave.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -103,5 +103,4 @@
 	}
 
-
 	//TODO data and data_size are incorrect in extended wav formats
 	//pcm params are OK
Index: uspace/app/websrv/websrv.c
===================================================================
--- uspace/app/websrv/websrv.c	(revision 508b0df1a393bdc2b6b8e8f8f45be1a5be4a868b)
+++ uspace/app/websrv/websrv.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -133,5 +133,4 @@
     "</html>\r\n";
 
-
 static errno_t recv_create(tcp_conn_t *conn, recv_t **rrecv)
 {
